---
title: Title
date: \today
author:
  - Giulia Marcer
  - Michele Guerini Rocco
institute:
  - Università di Milano-Bicocca

theme: metropolis
themeoptions:
  - titleformat=allcaps
aspectratio: 169

fontsize: 12pt
mainfont: Fira Sans
mainfontoptions:
  - BoldFont=Fira Sans

mathfont: FiraMath-Regular

header-includes: |
  ```{=latex}
  %% Colors
  \definecolor{mDarkTeal}  {HTML}{020202}
  \definecolor{mLightBrown}{HTML}{C49D4A}
  \definecolor{mDarkRed}   {HTML}{92182B}

  \definecolor{green} {HTML}{60AC39}
  \definecolor{red}   {HTML}{D73737}
  \definecolor{blue}  {HTML}{6684E1}
  \definecolor{yellow}{HTML}{CFB017}

  \setbeamercolor{frametitle}{bg=mDarkRed}

  % center images
  \LetLtxMacro{\oldIncludegraphics}{\includegraphics}
  \renewcommand{\includegraphics}[2][]{
    \centering
    \oldIncludegraphics[#1]{#2}
  }

  % "thus" in formulas
  \DeclareMathOperator{\thus}{%
    \hspace{30pt} \Longrightarrow \hspace{30pt}
  }

  % "and" in formulas
  \DeclareMathOperator{\et}{%
    \hspace{30pt} \wedge \hspace{30pt}
  }

  % "with" in formulas
  \DeclareMathOperator{\with}{%
  \hspace{30pt} \text{with} \hspace{30pt}
  }

  % "expected" in formulas
  \DeclareMathOperator{\ex}{%
    ^{\text{exp}}
  }

  % "observed" in formulas
  \DeclareMathOperator{\ob}{%
    ^{\text{obs}}
  }
  ```
...
