The Moyal distribution, which  is a steepest descent approximation of the
Landau distribition, is defines as:
$$
  \exp \left( - \frac{x - \mu }{2 \sigma}
              - \frac{1}{2} \exp \left( - \frac{x -\mu}{\sigma} \right) \right)
$$
Mean $m$ and variance $\sigma$:
$$
  m = \mu + \sigma [ \gamma + \ln(2) ] \et \sigma = \frac{\pi^2 \sigma^2}{2}
$$
Median:
$$
  \mu - \sigma \left[ 2 \text{erf}^{-1} \left( \frac{1}{2} \right)^2 \right]
$$
skewness and kurtosis are constant:
$$
  s = \frac{28 \sqrt{2} Z(3)]{\pi^3} \et k = 7
$$
max value:
$$
  \frac{1}{\sqrt{2 e \pi}}
$$
cdf:
$$
  \text{erf} \left( \frac{\exp \left( 
  - \frac{x - \mu}{2 \sigma} \right)}{\sqrt{2}} \right)
$$

$\mu$ is the location parameter and $\sigma$ is the scale parameter.  
The Moyal distribution was first proposed in a 1955 paper by physicist J. E.
Moyal. The distribution models the energy lost by a fast charged particle
(and hence the number of ion pairs produced) during ionization. Historically,
the Moyal distribution has been utilized in the approximation of the Landau
Distribution and has since found use in modeling a wide array of phenomena.
